export function tabSettings() {
    return {
        visibleOn: '${role === "ADMINISTRATOR"}',
        title: '系统管理',
        icon: 'fa fa-gear',
        body: [
            'hello world'
        ]
    }
}